Subject: [Ideas] Kathleen Moriarty's Block on charter-ietf-ideas-00-06: (with BLOCK)

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 10 Oct 2017 09:25:07 -0700

Kathleen Moriarty has entered the following ballot position for
charter-ietf-ideas-00-06: Block

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-ideas/

----------------------------------------------------------------------
BLOCK:
----------------------------------------------------------------------

I think there should be another BoF to discuss the privacy aspects and let the
community have a chance to voice opinions and fully hash this out.  I suspect
we'll see appeals (rightfully so) if that does not happen.

---

From: Robert Moskowitz <[email-masked]>
Date: Tue, 10 Oct 2017 15:15:32 -0400

I am and have been on Jewish Holidays since Sept 20th and it continues 
until Oct 16th.  But there is some time between all of the actual 
Holidays to see how far I have fallen behind.

First:  I have a contract with Huawei to work on IDEAS and I believe I 
have a track record of concern for and methods of addressing privacy.  I 
plan on doing my best not to allow this item to slip even for ID/Loc 
technologies that are not fundimentally security based.  With my work on 
HIP, this whole area is one I have spent a lot of cycles thinking about 
and how I would tackle it if people would pay me to work on it (see 
start of this para).

Second:  Privacy is in the charter.  You want more privacy, work on the 
documents.

Third:  I am in private conversations with companies that want me to 
help develop point solutions that IDEAS is addressing in the broad. Only 
one of which is really paying attention to privacy and security.  This 
will happen, piecemeal, if the IETF does not get out in front of the 
wave.  Another 4 month delay is not good.  One of the projects is in 
final funding efforts.  And I think I am seeing only a piece of what 
companies are out there trying to invent.

Fourth: Privacy concerns are in the charter.  I have a number of IDEAS 
(pun intented) on how to build up a strong privacy model and still have 
expectation that it will be deployed.

Finally, I am just one person, and can be run over by an IETF bus. It 
has happened before.  I got ran over by the CANbus 25 years ago...

Bob

On 10/10/2017 12:25 PM, Kathleen Moriarty wrote:
> _______________________________________________
> Ideas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ideas

---

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 10 Oct 2017 15:56:01 -0400

Hi Bob,

I think it's really important to have the community hash this out in a
formal BoF.  If that does not happen, I'd bet the work will get held
up in appeal cycles.  I don't think the community is ready to have
this work go forward in it current state.  Lots of work has gone into
preventing tracking at other layers and that work is important.

Best,
Kathleen

On Tue, Oct 10, 2017 at 3:15 PM, Robert Moskowitz
<[email-masked]> wrote:
> I am and have been on Jewish Holidays since Sept 20th and it continues until
> Oct 16th.  But there is some time between all of the actual Holidays to see
> how far I have fallen behind.
>
> First:  I have a contract with Huawei to work on IDEAS and I believe I have
> a track record of concern for and methods of addressing privacy.  I plan on
> doing my best not to allow this item to slip even for ID/Loc technologies
> that are not fundimentally security based.  With my work on HIP, this whole
> area is one I have spent a lot of cycles thinking about and how I would
> tackle it if people would pay me to work on it (see start of this para).
>
> Third:  I am in private conversations with companies that want me to help
> develop point solutions that IDEAS is addressing in the broad. Only one of
> which is really paying attention to privacy and security.  This will happen,
> piecemeal, if the IETF does not get out in front of the wave.  Another 4
> month delay is not good.  One of the projects is in final funding efforts.
> And I think I am seeing only a piece of what companies are out there trying
> to invent.
>
> Fourth: Privacy concerns are in the charter.  I have a number of IDEAS (pun
> intented) on how to build up a strong privacy model and still have
> Finally, I am just one person, and can be run over by an IETF bus. It has
> happened before.  I got ran over by the CANbus 25 years ago...
>
> Bob
>
>

-- 

Best regards,
Kathleen